Figure - 0 O Dev #110641
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110638 (0 O Resolved): 0 MK 00080 0 BOOTO 0 0 O
0 MK 0000801 O BOOTO O TC-RID: 1201-01008040 fashootd 00 O O
2022-07-2512:11-CD TPM-0 0 O

Status: 0 O Closed Start date: 2022-07-25
Priority: Normal Due date: 2022-08-01
Assignee: szoo-ogo % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version:

Description

gooood

mJ000:

https://thundersoft.feishu.cn/sheets/shtcngaFykINSnMcKWLuICI3xnc L11
0 O fastbootD) O O O

m JO0OURLOODO

m [ dcased 00O

s 000000000000 00OO

History

#1-2022-07-2512:15-CD TPM-0 0 O
- Description updated

#2 - 2022-08-02 13:18-SZTPM-0O O O

- Due date set to 2022-08-01

- Status changed from New to [0 [0 Resolved
- % Done changed from 0 to 100

#3 - 2022-08-02 14:24 - SZ TPM-O0 O O
- Assignee changed from SZTPM-O 0 0O toSZO O -00 O

#4 - 2022-08-04 21:23-CD TPM-0 O O
- Subject changed from 0 MKO 0 0080 0 BOOTO O TC-RID: 0301-01008040 fashoot O O O to 0 MKO O 0080J 0 BOOTO O TC-RID: 1201-0100804L1 fashoot
oooo

#5 - 2022-09-22 19:42 - SZ TPM-0 O O
- Status changed from O O Resolved to O O Closed

#6 - 2022-12-22 20:52 - CD FW-0O O

Gerrit Merge Information]

1D Project Branch Uploader
161764 general/turbox/tools/build_script/devi | Pre_figure_turbox-c2130c-lal.1-vendo | tangjz1204@thundersoft.com
ce r-dev

BSP:BOOT: Fix turbox_flash.sh to Fastboot Fail(1/2)fix turbox_flash to fastboot failTC-RID: 1201-0100804IssuelD: TS-R-DF-110641Change-I1d:
1754bf72c265cedf8cf14a3724fc121288adeb06

2025-07-04 172



https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

#7 - 2022-12-22 20:52 - CD FW-0 O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

161767

general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:BOOT: Fix turbox_flash.sh to Fastboot Fail(2/2)fix turbox_flash to fastboot fail TC-RID: 1201-0100804IssuelD: TS-R-DF-110641Change-1d:
1f4b7cfe756029f711¢c133d84659d2f7628d1fb90

2025-07-04
